Subject: WG Action: Conclusion of Audio/Video Transport Payloads (payload)

From: IESG Secretary <[email-masked]>
Date: Fri, 20 Sep 2019 11:51:28 -0700

The Audio/Video Transport Payloads (payload) WG in the Applications and 
Real-Time Area has concluded. The IESG contact persons are Barry Leiba, 
Alexey Melnikov, and Adam Roach.

The mailing list will be closed. The PAYLOAD work continues and will now 
be done in AVTCORE.